.footercontainer {
    background-color: #414141;
}

.footerLinks {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    padding: 16px 0;
}

.footercontainer .d-flex {
    gap: 60px;
}

.footerLinks li a {
    font-size: 20px;
    line-height: normal;
    font-family: wf_6bccd478bca14dce90a0d8264;
    font-weight: 400;
    color: #e3dfd3;
}

.footerLinks li:nth-child(2) {
    display: flex;
    align-items: center;
    flex-direction: column;
}

.footerLinks li:nth-child(2) a,
.footerLinks li:nth-child(2) span {
    font-size: 26px;
    font-family: wf_6bccd478bca14dce90a0d8264;
    font-weight: 400;
    color: #e3dfd3;
}


@media screen and (max-width: 767px) {

    .footercontainer{
        padding: 20px 0;
    }
    .footercontainer .d-flex,
    .footerLinks {
        flex-direction: column;
        align-items: center;
        gap: 30px;
        padding: 0;
    }

    .footerLinks li a,
    .footerLinks li:nth-child(2) a, .footerLinks li:nth-child(2) span {
        font-size: 24px;
    }

    .footercontainer .d-flex {
        gap: 30px;
    }
    .socialicons li{
        width: 40px;
        height: 40px;
    }
}